Subject: PO #108904245963505 [ ref:!00D610ZKTc.!5008Y02Nqfju:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 11 Apr 2024 19:57:17 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart Seller Support. I'm Saurav, and after a thorough review of your concern regarding the return for order PO #108904245963505, I apologize for any inconvenience you've faced. Upon investigation, it was found that the returned item differs from the actual item. Now, as a resolution, I've approved a reimbursement of $46.23, which has been processed. Please allow 1-2 payment cycles for the funds to be returned. If you encounter reimbursement issues, feel free to contact us for further assistance.

For additional questions or issues, comment on the case or reply to this email to keep your case open. I'm here to assist you as needed.

Warm Regards,

Saurav
Walmart Seller Support.
ref:!00D610ZKTc.!5008Y02Nqfju:ref